Bug 1053151

Summary: [abrt] vim-X11: gvim killed by SIGSEGV
Product: [Fedora] Fedora Reporter: Alejandro <jalemolina>
Component: vimAssignee: Karsten Hopp <karsten>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: karsten, moshima.web
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/123d72ffa5abd807f85380bd71402c97d917256c
Whiteboard: abrt_hash:55223fd46f02f7d7bb2dd18d69a525f0f3ffefb9
Fixed In Version: vim-7.4.417-1.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-23 01:54:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status none

Description Alejandro 2014-01-14 18:31:59 UTC
Version-Release number of selected component:
vim-X11-7.4.027-2.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        gvim README.md
executable:     /usr/bin/gvim
kernel:         3.12.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Jan 14 15:02:53 vaio abrt-hook-ccpp[3358]: Saved core dump of pid 3197 (/usr/bin/gvim) to /var/tmp/abrt/ccpp-2014-01-14-15:02:51-3197 (24354816 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 g_type_check_instance_cast at gtype.c:4032
 #6 on_tabline_menu at gui_gtk_x11.c:2903
 #7 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #12 gtk_widget_event_internal at gtkwidget.c:5017
 #13 gtk_widget_event at gtkwidget.c:4814
 #14 gtk_propagate_event at gtkmain.c:2490
 #15 gtk_main_do_event at gtkmain.c:1685
 #20 g_main_context_iteration at gmain.c:3762
 #21 gui_mch_update at gui_gtk_x11.c:5374
 #22 line_breakcheck at misc1.c:9253

Comment 1 Alejandro 2014-01-14 18:32:11 UTC
Created attachment 850097 [details]
File: backtrace

Comment 2 Alejandro 2014-01-14 18:32:13 UTC
Created attachment 850098 [details]
File: cgroup

Comment 3 Alejandro 2014-01-14 18:32:16 UTC
Created attachment 850099 [details]
File: core_backtrace

Comment 4 Alejandro 2014-01-14 18:32:20 UTC
Created attachment 850100 [details]
File: dso_list

Comment 5 Alejandro 2014-01-14 18:32:23 UTC
Created attachment 850101 [details]
File: environ

Comment 6 Alejandro 2014-01-14 18:32:25 UTC
Created attachment 850102 [details]
File: limits

Comment 7 Alejandro 2014-01-14 18:32:29 UTC
Created attachment 850103 [details]
File: maps

Comment 8 Alejandro 2014-01-14 18:32:31 UTC
Created attachment 850104 [details]
File: open_fds

Comment 9 Alejandro 2014-01-14 18:32:34 UTC
Created attachment 850105 [details]
File: proc_pid_status

Comment 10 Fedora Update System 2014-08-13 14:58:12 UTC
vim-7.4.402-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vim-7.4.402-1.fc20

Comment 11 Fedora Update System 2014-08-13 14:58:34 UTC
vim-7.4.402-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vim-7.4.402-1.fc19

Comment 12 Fedora Update System 2014-08-16 00:28:36 UTC
Package vim-7.4.402-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.4.402-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9443/vim-7.4.402-1.fc20
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2014-08-23 01:54:01 UTC
vim-7.4.402-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-08-26 15:38:02 UTC
vim-7.4.417-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vim-7.4.417-1.fc20

Comment 15 Fedora Update System 2014-08-26 15:38:23 UTC
vim-7.4.417-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vim-7.4.417-1.fc19

Comment 16 Fedora Update System 2014-08-28 15:32:02 UTC
vim-7.4.417-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-09-19 10:05:50 UTC
vim-7.4.417-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.